<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#ffffff" text="#000000">
    On 06/07/2011 02:55, Jeff wrote:
    <blockquote cite="mid:588444.11948.qm@web126003.mail.ne1.yahoo.com"
      type="cite">
      <div style="color: rgb(0, 0, 0); background-color: rgb(255, 255,
        255); font-family: times new roman,new york,times,serif;
        font-size: 12pt;">
        <div>Using the latest Chromium PBI, when running the browser, it
          complains on every page load about Flash being out of date and
          won't run Flash apps unless you click the message to load
          once.</div>
        <div><br>
        </div>
        <div>Tried modifying the menu command: /Programs/bin/chrome
          --allow-outdated-plugins per Googles recommendations but it
          doesn't work.</div>
        <div><br>
        </div>
        <div>Is it possible to update the Flash plug-in?<br>
        </div>
      </div>
      <pre wrap="">
<fieldset class="mimeAttachmentHeader"></fieldset>
_______________________________________________
Testing mailing list
<a class="moz-txt-link-abbreviated" href="mailto:Testing@lists.pcbsd.org">Testing@lists.pcbsd.org</a>
<a class="moz-txt-link-freetext" href="http://lists.pcbsd.org/mailman/listinfo/testing">http://lists.pcbsd.org/mailman/listinfo/testing</a>
</pre>
    </blockquote>
    <br>
    Chrome plays fine with the flash plugin here on 8.2 / amd64, not
    bugging me about it being outdated. Is this on 8.1?<br>
    <br>
    <br>
    <pre class="moz-signature" cols="72">-- 
Kris Moore
PC-BSD Software
iXsystems</pre>
  </body>
</html>